# Generated by Django 4.0.5 on 2022-06-28 10:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0016_orderplaced'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderplaced',
            name='status',
            field=models.CharField(choices=[('Accepted', 'Accepted'), ('Packed', 'Packed'), ('Out For Delivery', 'Out For Delivery'), ('Delivered', 'Delivered'), ('Cancel', 'Cancel')], default='Pending', max_length=200),
        ),
    ]
